[
  {
    "Sivasnr": 834372001,
    "ProfilTyp": "WEICHE S 45°-L-350/700, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372002,
    "ProfilTyp": "WEICHE S 45°-L-350/700, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372002+0_BG090090",
    "ProfilTyp": "WEICHE S 45°-L-350/700, KPL. MIT P mit TEF Innen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": "0_B10090+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372004,
    "ProfilTyp": "WEICHE S 45°-R-350/700, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372005,
    "ProfilTyp": "WEICHE S 45°-R-350/700, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372005+0_BG090090",
    "ProfilTyp": "WEICHE S 45°-R-350/700, KPL. MIT P mit TEF Innen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": "0_B10090+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372007,
    "ProfilTyp": "WEICHE S 45°-L-400/750, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372008,
    "ProfilTyp": "WEICHE S 45°-L-400/750, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372008+0_BG190090",
    "ProfilTyp": "WEICHE S 45°-L-400/750, KPL. MIT P mit TEF Ihnen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 1,
    "SivasnrTEF": "0_B10090+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372010,
    "ProfilTyp": "WEICHE S 45°-R-400/750, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372011,
    "ProfilTyp": "WEICHE S 45°-R-400/750, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372011+0_BG190090",
    "ProfilTyp": "WEICHE S 45°-R-400/750, KPL. MIT P mit TEF Ihnen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 2,
    "SivasnrTEF": "0_B10090+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372021,
    "ProfilTyp": "WEICHE S 90°-L-500/600, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372022,
    "ProfilTyp": "WEICHE S 90°-L-500/600, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372024,
    "ProfilTyp": "WEICHE S 90°-R-500/600, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372025,
    "ProfilTyp": "WEICHE S 90°-R-500/600, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372027,
    "ProfilTyp": "WEICHE S 90°-L-700/700, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372028,
    "ProfilTyp": "WEICHE S 90°-L-700/700, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372028+0_BG080090",
    "ProfilTyp": "WEICHE S 90°-L-700/700, KPL. MIT P mit TEF Innen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 1,
    "SivasnrTEF": "0_B10080+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372030,
    "ProfilTyp": "WEICHE S 90°-R-700/700, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372031,
    "ProfilTyp": "WEICHE S 90°-R-700/700, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": "834372031+0_BG080090",
    "ProfilTyp": "WEICHE S 90°-R-700/700, KPL. MIT P mit TEF Innen",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 2,
    "SivasnrTEF": "0_B10080+0_B10090",
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372047,
    "ProfilTyp": "WEICHE S PARALLEL-L-200/750, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "M",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372048,
    "ProfilTyp": "WEICHE S PARALLEL-L-200/750, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "P",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372050,
    "ProfilTyp": "WEICHE S PARALLEL-R-200/750, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "M",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372051,
    "ProfilTyp": "WEICHE S PARALLEL-R-200/750, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "P",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834372100,
    "ProfilTyp": "WEICHE S D 45°-350/700, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372101,
    "ProfilTyp": "WEICHE S D 45°-350/700, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG090090+834372101",
    "ProfilTyp": "WEICHE S D 45°-350/700, KPL. MIT P mit TEF links",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "834372101+0_BG090090",
    "ProfilTyp": "WEICHE S D 45°-350/700, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "0_BG090090+834372101+0_BG090090",
    "ProfilTyp": "WEICHE S D 45°-350/700, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090+0_B10090+0_B10090"
  },
  {
    "Sivasnr": 834372103,
    "ProfilTyp": "WEICHE S D 45°-400/750, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372104,
    "ProfilTyp": "WEICHE S D 45°-400/750, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG190090+834372104",
    "ProfilTyp": "WEICHE S D 45°-400/750, KPL. MIT P mit TEF links",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "834372104+0_BG190090",
    "ProfilTyp": "WEICHE S D 45°-400/750, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "0_BG190090+834372104+0_BG190090",
    "ProfilTyp": "WEICHE S D 45°-400/750, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090+0_B10090+0_B10090"
  },
  {
    "Sivasnr": 834372106,
    "ProfilTyp": "WEICHE S D 90°-500/600, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372107,
    "ProfilTyp": "WEICHE S D 90°-500/600, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372109,
    "ProfilTyp": "WEICHE S D 90°-700/700, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372110,
    "ProfilTyp": "WEICHE S D 90°-700/700, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG080090+834372110",
    "ProfilTyp": "WEICHE S D 90°-700/700, KPL. MIT P mit TEF links",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10080+0_B10090"
  },
  {
    "Sivasnr": "834372110+0_BG080090",
    "ProfilTyp": "WEICHE S D 90°-700/700, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10080"
  },
  {
    "Sivasnr": "0_BG080090+834372110+0_BG080090",
    "ProfilTyp": "WEICHE S D 90°-700/700, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10080+0_B10090+0_B10080+0_B10090"
  },
  {
    "Sivasnr": 834372115,
    "ProfilTyp": "WEICHE S D PARALLEL-200/750, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "M",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372116,
    "ProfilTyp": "WEICHE S D PARALLEL-200/750, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "P",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372200,
    "ProfilTyp": "WEICHE S T 45°-350/700, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372201,
    "ProfilTyp": "WEICHE S T 45°-350/700, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG090090+834372201",
    "ProfilTyp": "WEICHE S T 45°-350/700, KPL. MIT P mit TEF links",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "834372201+0_BG090090",
    "ProfilTyp": "WEICHE S T 45°-350/700, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "0_BG090090+834372201+0_BG090090",
    "ProfilTyp": "WEICHE S T 45°-350/700, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 350,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090+0_B10090+0_B10090"
  },
  {
    "Sivasnr": 834372203,
    "ProfilTyp": "WEICHE S T 45°-400/750, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "M",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372204,
    "ProfilTyp": "WEICHE S T 45°-400/750, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG190090+834372204",
    "ProfilTyp": "WEICHE S T 45°-400/750, KPL. MIT P mit TEF links",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "834372204+0_BG190090",
    "ProfilTyp": "WEICHE S T 45°-400/750, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090"
  },
  {
    "Sivasnr": "0_BG190090+834372204+0_BG190090",
    "ProfilTyp": "WEICHE S T 45°-400/750, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 45,
    "Schaltungstyp": "P",
    "Breite": 400,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10090+0_B10090+0_B10090"
  },
  {
    "Sivasnr": 834372206,
    "ProfilTyp": "WEICHE S T 90°-500/600, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372207,
    "ProfilTyp": "WEICHE S T 90°-500/600, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 500,
    "Länge": 600,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372209,
    "ProfilTyp": "WEICHE S T 90°-700/700, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372210,
    "ProfilTyp": "WEICHE S T 90°-700/700, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": "0_BG080090+834372210",
    "ProfilTyp": "WEICHE S T 90°-700/700, KPL. MIT P mit TEF links",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10080+0_B10090"
  },
  {
    "Sivasnr": "834372210+0_BG080090",
    "ProfilTyp": "WEICHE S T 90°-700/700, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10090+0_B10080"
  },
  {
    "Sivasnr": "0_BG080090+834372210+0_BG080090",
    "ProfilTyp": "WEICHE S T 90°-700/700, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 700,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": "0_B10080+0_B10090+0_B10080+0_B10090"
  },
  {
    "Sivasnr": 834372215,
    "ProfilTyp": "WEICHE S T PARALLEL-200/750, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "M",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372216,
    "ProfilTyp": "WEICHE S T PARALLEL-200/750, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "P",
    "Breite": 200,
    "Länge": 750,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834372400,
    "ProfilTyp": "WEICHE S C DELTA 1400/700, KPL. M",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 1400,
    "Länge": 700,
    "KurvenRichtung": 3,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 1400.4619
  },
  {
    "Sivasnr": 834372401,
    "ProfilTyp": "WEICHE S C DELTA 1400/700, KPL. P",
    "WeichenTyp": "Deltaweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 1400,
    "Länge": 700,
    "KurvenRichtung": 7,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 1400.4619
  },
  {
    "Sivasnr": 834372403,
    "ProfilTyp": "WEICHE S C DELTA 1600/800, KPL. M",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "M",
    "Breite": 1600,
    "Länge": 800,
    "KurvenRichtung": 3,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 1600.3844
  },
  {
    "Sivasnr": 834372404,
    "ProfilTyp": "WEICHE S C DELTA 1600/800, KPL. P",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 1600,
    "Länge": 800,
    "KurvenRichtung": 3,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 1600.3844
  },
  {
    "Sivasnr": "0_BG071090+834372404+0_BG071090",
    "ProfilTyp": "WEICHE S C DELTA 1600/800, KPL. MIT P mit TEF beideseitig",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 1600,
    "Länge": 800,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10071+0_B10090+0_B10090+0_B10071+0_B10090+0_B10090",
    "WeichenkörperLänge": 1600.3844
  },
  {
    "Sivasnr": "0_BG071090+834372404",
    "ProfilTyp": "WEICHE S C DELTA 1600/800, KPL. MIT P mit TEF links",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 1600,
    "Länge": 800,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10071+0_B10090+0_B10090",
    "WeichenkörperLänge": 1600.3844
  },
  {
    "Sivasnr": "834372404+0_BG071090",
    "ProfilTyp": "WEICHE S C DELTA 1600/800, KPL. MIT P mit TEF rechts",
    "WeichenTyp": "Dreifachweiche",
    "KurvenWinkel": 90,
    "Schaltungstyp": "P",
    "Breite": 1600,
    "Länge": 800,
    "KurvenRichtung": 3,
    "SivasnrTEF": "0_B10090+0_B10090+0_B10071",
    "WeichenkörperLänge": 1600.3844
  },
  {
    "Sivasnr": 834372420,
    "ProfilTyp": "WEICHE S C STAR 1400/1400, KPL. M",
    "WeichenTyp": "Sternweiche",
    "KurvenWinkel": 0,
    "Schaltungstyp": "M",
    "Breite": 1400,
    "Länge": 1400,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834342011,
    "ProfilTyp": "WEICHENKOERPER S L, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "M",
    "Breite": 101.5,
    "Länge": 360,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834342001,
    "ProfilTyp": "WEICHENKOERPER S R, KPL. MIT M",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "M",
    "Breite": 101.5,
    "Länge": 360,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834342012,
    "ProfilTyp": "WEICHENKOERPER S L, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "P",
    "Breite": 101.5,
    "Länge": 360,
    "KurvenRichtung": 1,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834342002,
    "ProfilTyp": "WEICHENKOERPER S R, KPL. MIT P",
    "WeichenTyp": "Einzelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "P",
    "Breite": 101.5,
    "Länge": 360,
    "KurvenRichtung": 2,
    "SivasnrTEF": null,
    "WeichenkörperLänge": 360
  },
  {
    "Sivasnr": 834342100,
    "ProfilTyp": "WEICHENKOERPER S D, KPL. MIT M",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "M",
    "Breite": 203,
    "Länge": 340,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834342101,
    "ProfilTyp": "WEICHENKOERPER S D, KPL. MIT P",
    "WeichenTyp": "Doppelweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "P",
    "Breite": 203,
    "Länge": 340,
    "KurvenRichtung": 3,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834342200,
    "ProfilTyp": "WEICHENKOERPER S T, KPL. MIT M",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "M",
    "Breite": 203,
    "Länge": 360,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  },
  {
    "Sivasnr": 834342201,
    "ProfilTyp": "WEICHENKOERPER S T, KPL. MIT P",
    "WeichenTyp": "Dreiwegeweiche",
    "KurvenWinkel": 22.5,
    "Schaltungstyp": "P",
    "Breite": 203,
    "Länge": 360,
    "KurvenRichtung": 7,
    "SivasnrTEF": null
  }
]
